Richard Johnson
Downloads: 0
Posts: 9
Smile Score: -1
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: 5 years ago
Member Since: 12 Aug 2008
Profile Views: 447

Richard Johnson's Posts
Average Rating from Richard:

sort: smiles | time
burypromote
-2
rj2 commented on 25 Nov 2008
This update says that it Improves stability. Not true, it crashes because of plug-ins.

I went back to old version that is stable and will wait for a fix before trying this update again.
[Version 3.2.1]



burypromote
rj2 commented on 13 Nov 2008
I pre ordered this release a month ago and it is not shipping until November 18.


The release is in the stores already and can be purchased. WOW has now over 8 million subscribers. So if you pre ordered look for a delay in receiveing.
[Version 1.0]



burypromote
rj2 commented on 24 Oct 2008
Why would you be trying to use a computer while driveing? This software is for those who do.

Not me, I'm not that stupid. You can't drive and watch a computer monitor at the same time.
[Version 1.0]



burypromote
+1
rj2 commented on 12 Aug 2008
I agree with previous post. I installed to test. It installed the flashplayer plug-in and after restart, I had Kernel problems and had to restart. The problem persists and after 3 or 4 attempts, I removed the plug-in and reinstalledthe old one I had on a back up and it resolvedd the problem.

Beware useing this.
[Version 10.0d26]



burypromote
rj2 commented on 29 Mar 2007
Newest version 1.5.5.0 works good now. Recommend to go newest version and use.


Thanks
[Version 1.5.5]



burypromote
rj2 tipped on 01 Mar 2007
I am still using the older version 1.0.0.2 which works fine.

The new version updates just will not remain open and will crash.

I've tried deleteing the Application support and preference files and he new version (1.5) still crash.
Pando is aware of this problem.

So until they fix this, I recommend that you use the older version (1.0.0.2) which still works.
[Version 1.5]



burypromote
rj2 commented on 11 Feb 2007
There zip (archive) file is corrupted and will not expand. So until this is corrected, you can't open the zip file.
[Version 1.4.4]



burypromote
rj2 commented on 11 Feb 2007
Previous version 1.0.0.2 works fine.

The new version just wont open and will crash.
So, try the old version if you want to use, until they come out with a more stable version.
[Version 2.0.6]



There are currently no troubleshooting comments by this member.

Displaying 1-8 of 8
Please login or create a new
MacUpdate Member account
to use this feature


- -